
/***********blog****************/
/***********blog****************/
/***********blog****************/
/***********blog****************/
/***********blog****************/

#main{ overflow: hidden; width: 1200px; margin: 0 auto;padding-left: 0.9375rem;
    padding-right: 0.9375rem; padding: 40px 0;}
	
.no-image{
	background-image: none;
}

.primary{ width: 60%; float: left; }

.secondary {
    width: 37%;
    float: right;
    background: #f6f6f6;
    color: #fefefe;
    margin: 0;
    padding: 20px;
}
.secondary h2{
	font-size: 30px;
	color: #333;
}


#blogroll{ min-height: 400px; }

.block {
    overflow: hidden;
    padding: 15px;
    margin: 0 0 15px 0;
    border: 1px solid #ddd;
}

.block h1,
.block h2,
.block h3,
.block h4,
.blcok p{
	margin: 0 0 15px 0;
}

.block h1{ font-size: 30px; }
.block h2{ font-size: 25px; }
.block h3{ font-size: 20px; }
.block h4{ font-size: 18px; }
.block small{
	display: block;
	margin: 0 0 15px 0;
}
.block p{}

.block ul{ list-style: disc; }
.block ul li{ margin: 0 0 15px 0;}

.block ol{ list-style: decimal; }
.block ol li{ margin: 0 0 15px 0;}


.block .info{
	overflow: hidden;
}
.block .info h1{
	margin-bottom: 15px;
}
.block .info p{
}
.block .info small{
	margin-bottom: 15px;
}

.block .thumb{
	float: left;
	margin: 0 15px 15px 0;
	display: none !important;
}
.block.article .thumb{
	float: right;
	margin: 0 0 15px 15px;
}
.block .thumb img{
	display: block;
	margin: 0;
	padding: 0;
	border: none;
}

.block .callto{
	margin-bottom: 0;
}
.block .callto a {
    color: #fefefe;
    font-size: .8em;
    line-height: 48px;
    padding: 0 1.2em;
    text-transform: uppercase;
    transition: background .3s;
    background: #ff4040;
    padding: 10px 15px;
}

.block .callto a:hover{
	background: #ff1313;
    color: #fefefe;
}

.posts{
	list-style: circle;
}
.posts li {
    color: #999;
    margin-bottom: 5px;
}
.posts li a{
	color: #333;
}
.posts li a:hover{
	opacity: 0.8;
}



/* #Media Queries
================================================== */


@media only screen and (max-width: 1200px) {
	
.block .thumb{ width: 100px; height: 100px;}	
.block .thumb img{ width: 100%; height: auto;}

.primary{
	width: 60%;
}

.secondary{
	width: 30%;
}

#main{ width: 96%; padding-left: 2%;  padding-right: 2%;}
	

	
/* 767px */
}


@media only screen and (max-width: 767px) {
	
	#blogroll{ min-height: 200px; }
	
.primary, .secondary{
	float: none;
	width: auto;
}

.block .thumb,
.block.article .thumb{
	float: none;
	margin: 0 0 15px 0;
}
	
/* 767px */
}


@media only screen and (max-width: 479px) {
	
.block .thumb{ width: 100px; height: 100px; float: none;}	
	
/* 479px */
}

@media only screen and (max-width: 300px) {
	
/* 300px */
}
